<?xml version="1.0" encoding="UTF-8"?><installation version="1.0" xml:space="preserve">
   <info>
      <appname>servingxml</appname>
      <appversion>0.7.1</appversion>
      <authors>
         <author name="Daniel A Parker" email="danielaparker@efg.com"/>
      </authors>
      <url>http://servingxml.sourceforge.net/</url>
      <javaversion>1.4</javaversion>
   </info>
   <guiprefs height="600" resizable="yes" width="800"/>
   <locale>
      <langpack iso3="eng"/>
   </locale>
   <resources>
      <res src="Readme.html" id="HTMLInfoPanel.info"/>
      <res src="LICENSE.txt" id="LicencePanel.licence"/>
   </resources>
   <panels>
      <panel classname="HelloPanel"/>
      <panel classname="HTMLInfoPanel"/>
      <panel classname="LicencePanel"/>
      <panel classname="CompilePanel"/>
      <panel classname="TargetPanel"/>
      <panel classname="InstallPanel"/>
      <panel classname="FinishPanel"/>
   </panels>
   <packs>
      <pack name="Core" required="yes">
         <description>Core Files</description>
         <!-- fileset dir="smallx-xml-infoset-2006-2" targetdir="$INSTALL_PATH"/>
         <parsable type="shell" targetfile="$INSTALL_PATH/bin/xslt"/>
         <parsable type="shell" targetfile="$INSTALL_PATH/bin/xslt.bat"/>
         <parsable type="shell" targetfile="$INSTALL_PATH/bin/bpipe"/>
         <parsable type="shell" targetfile="$INSTALL_PATH/bin/bpipe.bat"/>
         <parsable type="shell" targetfile="$INSTALL_PATH/bin/xparse"/>
         <parsable type="shell" targetfile="$INSTALL_PATH/bin/xparse.bat"/>
         <executable targetfile="$INSTALL_PATH/bin/xslt" stage="never"/>
         <executable targetfile="$INSTALL_PATH/bin/bpipe" stage="never"/>
         <executable targetfile="$INSTALL_PATH/bin/xparse" stage="never"/ -->
      </pack>
   </packs>
</installation>